Microsoft .NET RIA Services install


Recently I've seen a lot of customers complaining that they could not install .NET Ria Services successfully. Note that you need to have either English visual studio 2008 SP1 or English visual web developer 2008 SP1 installed on your machine, along with Microsoft Silverlight 3 runtime, tools and SDK. For the most recent publicly released MSI, i.e. the July 2009 preview MSI (can be downloaded from http://www.microsoft.com/downloads/details.aspx?FamilyID=76bb3a07-3846-4564-b0c3-27972bcaabce&displaylang=en), it works with English visual studio/visual web developer only, although we will have a release soon that supports non-English platforms.

Hope this will clarify things up and happy installing! 

 


Comments (0)

Skip to main content